<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE32'>
/****************************************************************************/
/* GE32 ( 送信履歴ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2017/01/05 15:18:43                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE32 ADD CONSTRAINT GE32_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE32 ADD CONSTRAINT GE32_LUQ UNIQUE( YKNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE32_SA ON GE32( SYSTEM_ID,YKNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
